Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235495 - mount -f does not work with NFS-mounted file system (such as / on diskless boot system); workaround included
Summary: mount -f does not work with NFS-mounted file system (such as / on diskless bo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: util-linux
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 09:48 UTC by Karel Zak
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0561
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 16:37:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0561 normal SHIPPED_LIVE util-linux bug fix update 2007-10-30 15:11:47 UTC

Description Karel Zak 2007-04-06 09:48:19 UTC
+++ This bug was initially created as a clone of Bug #227903 +++


-- Additional comment from kzak@redhat.com on 2007-02-09 05:41 EST --
It's bug in the mount command and also in mount.nfs:

  - the mount calls mount.nfs without the "-f" option. (this bug report)
  - the mount.nfs doesn't work with "-f" correctly (it doesn't update mtab) (see
  bug #227988)

-- Additional comment from kzak@redhat.com on 2007-04-06 05:38 EST --
The problem has been fixed in util-linux-2.13-0.46 and nfs-utils-1.0.10-6

Comment 1 RHEL Product and Program Management 2007-06-05 20:32:17 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Since this
bugzilla is in a component that is not approved for the current
release, it has been closed with resolution deferred.  You may
reopen this bugzilla for consideration in the next release.

Comment 8 errata-xmlrpc 2007-11-07 16:37:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0561.html



Note You need to log in before you can comment on or make changes to this bug.